{% extends 'base.html.twig' %}

{% block title %}TUtilisateurs index{% endblock %}

{% block body %}
    <h1>TUtilisateurs index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Firstname</th>
                <th>Lastname</th>
                <th>Birthdate</th>
                <th>Phone</th>
                <th>Email</th>
                <th>StreetNumber</th>
                <th>StreetName</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for t_utilisateur in t_utilisateurs %}
            <tr>
                <td>{{ t_utilisateur.id }}</td>
                <td>{{ t_utilisateur.firstname }}</td>
                <td>{{ t_utilisateur.lastname }}</td>
                <td>{{ t_utilisateur.birthdate ? t_utilisateur.birthdate|date('Y-m-d') : '' }}</td>
                <td>{{ t_utilisateur.phone }}</td>
                <td>{{ t_utilisateur.email }}</td>
                <td>{{ t_utilisateur.streetNumber }}</td>
                <td>{{ t_utilisateur.streetName }}</td>
                <td>
                    <a href="{{ path('t_utilisateurs_show', {'id': t_utilisateur.id}) }}">show</a>
                    <a href="{{ path('t_utilisateurs_edit', {'id': t_utilisateur.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="9">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('t_utilisateurs_new') }}">Create new</a>
{% endblock %}
